Garry`s Mod ошибка The server you are trying to connect to running a newer version of the game.
Крч, хочу такой покатать на серверах гарриса, как тут появляется эта щутка. В инглиш не про, но в переводчик забил. Написано, мол, нужна новая версия. Всё чекал в стиме, никакой новой вершион нету. Крч юмора не понял, ПАМАГИТЕЕЕЕЕ!!!
415 просмотров
12 дн. назад
Garry’s Mod
0 ответов
2
1
На вопрос ещё пока никто не ответил. Поделитесь ссылкой чтобы привлечь других людей. Так же пока что вы можете перейти в наш игровой чат.
Введите ваш ответ
Символов нужно 2